[data-v-40c406d4] .btn-danger {
  width: 140px !important;
}
.hq-name[data-v-3d9cd288] {
  font-size: 16px;
}
@charset "UTF-8";
.fade-enter-active[data-v-11b63d93],
.fade-leave-active[data-v-11b63d93] {
  transition: opacity 0.5s;
}
.fade-enter[data-v-11b63d93],
.fade-leave-to[data-v-11b63d93] {
  opacity: 0;
}
.flash-message[data-v-11b63d93] {
  position: fixed;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  padding: 10px 16px;
  border-radius: 4px;
  border: 1px solid transparent;
  box-shadow: 3px 4px 4px 0px rgba(0, 0, 0, 0.3);
  z-index: 9999;
}
.flash-message .message-text[data-v-11b63d93] {
  white-space: pre-wrap;
}
.flash-message .close[data-v-11b63d93] {
  margin-left: 10px;
  background: transparent;
  border: none;
  cursor: pointer;
  font-size: 16px;
  line-height: 1;
}
.flash-message .icon-wrapper[data-v-11b63d93] {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
}

/* ===== 種類別のスタイル ===== */
.flash-message.info[data-v-11b63d93] {
  background-color: #d9edf7;
  color: #31708f;
}
.flash-message.success[data-v-11b63d93] {
  background-color: #e9f8ee;
  border: 1px solid #2eb85c;
}
.flash-message.success .icon-wrapper[data-v-11b63d93] {
  background-color: #34a06f;
  color: #ffffff;
}
.flash-message.warning[data-v-11b63d93] {
  background-color: #fcf8e3;
  color: #8a6d3b;
}
.flash-message.error[data-v-11b63d93] {
  background-color: #f2dede;
  color: #a94442;
}
.asterisk[data-v-707796a0] {
  color: #ea5550;
}
.office-link-content[data-v-707796a0] {
  width: 340px;
  gap: 16px;
}
.office-link-input[data-v-707796a0] {
  width: 100%;
}
.office-link .hq-name[data-v-707796a0] {
  font-size: 16px;
}
[data-v-707796a0] .btn {
  width: 150px;
  font-weight: bold;
}
[data-v-707796a0] .modal-content,[data-v-707796a0] .modal-header,[data-v-707796a0] .modal-footer {
  border: none;
}
[data-v-707796a0] .modal-body {
  padding-top: 0;
  padding-bottom: 0;
}
[data-v-707796a0] .badge {
  font-size: 14px;
  padding: 8px 16px;
}
.main-modal-overlay[data-v-4aff8f5c] {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
}
.main-modal-window[data-v-4aff8f5c] {
  max-width: 356px;
  padding: 30px 20px;
  margin: auto;
  background: #fff;
  border-radius: 5px;
  max-height: 525px;
  overflow: auto;
  font-size: 13px;
}
.main-modal-container[data-v-4aff8f5c] {
  width: 100%;
}
.main-modal-container_block[data-v-4aff8f5c] {
  margin-bottom: 5px;
  text-align: left;
}
.main-modal-container_block p[data-v-4aff8f5c] {
  margin: 0;
  display: inline-block;
  font-weight: bold;
  color: #3c4c64;
  font-size: 14px;
  padding: 5px 5px;
}
.main-modal-container_block_child[data-v-4aff8f5c] {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.main-modal-container_block_child p[data-v-4aff8f5c] {
  width: calc((100% - 100px) / 3);
}
.main-modal-frame[data-v-4aff8f5c] {
  width: 100%;
}
.main-modal-frame p[data-v-4aff8f5c] {
  font-size: 15px;
}
.main-modal-frame .close-button[data-v-4aff8f5c] {
  display: flex;
  justify-content: center;
}
.main-modal-frame .close-button .main-modal-button[data-v-4aff8f5c] {
  background: #999;
}
.main-modal-content .modal-text[data-v-4aff8f5c] {
  text-align: center;
  font-size: 1rem;
  margin-bottom: 0;
}
.main-modal-button[data-v-4aff8f5c] {
  width: 100%;
  background: #ced2e8;
  pointer-events: none;
  border-color: #ced2e8;
  opacity: 0.65;
  color: #3c4c64;
}
.main-modal-button.active[data-v-4aff8f5c] {
  background: #2eb85c;
  pointer-events: auto;
  border-color: #2eb85c;
  color: #fff;
  opacity: 1;
}
.main-modal-button.cancel[data-v-4aff8f5c] {
  border: none;
  font-size: 16px;
  font-weight: bold;
  pointer-events: auto;
  opacity: 1;
}
.main-modal-text[data-v-4aff8f5c] {
  font-size: 16px;
}
.main-modal-text .bold[data-v-4aff8f5c] {
  font-weight: bold;
}
.main-modal-check[data-v-4aff8f5c] {
  margin-top: 20px;
  color: #ea5550;
  font-weight: bold;
}
.main-modal-check input[type=checkbox][data-v-4aff8f5c] {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.main-modal-check label[data-v-4aff8f5c] {
  position: relative;
  padding-left: 25px;
}
.main-modal-check label[data-v-4aff8f5c]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  left: 0;
  top: 10px;
  border: 1px solid;
  border-color: #b8c7ce;
  background-color: #fff;
  border-radius: 5px;
}
.main-modal-check input[type=checkbox]:checked + label[data-v-4aff8f5c]::after {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 7px;
  margin-top: -5px;
  top: 10px;
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #3acccc;
}
.modal-enter-active[data-v-4aff8f5c],
.modal-leave-active[data-v-4aff8f5c] {
  transition: opacity 0.4s;
}
.modal-enter-active .modal-window[data-v-4aff8f5c],
.modal-leave-active .modal-window[data-v-4aff8f5c] {
  transition: opacity 0.4s, transform 0.4s;
}
.modal-leave-active[data-v-4aff8f5c] {
  transition: opacity 0.4s ease 0.4s;
}
.modal-enter[data-v-4aff8f5c],
.modal-leave-to[data-v-4aff8f5c] {
  opacity: 0;
}
.modal-enter .modal-window[data-v-4aff8f5c],
.modal-leave-to .modal-window[data-v-4aff8f5c] {
  opacity: 0;
  transform: translateY(-20px);
}
.main .body .contents[data-v-7fe99bcc] {
  display: flex;
  align-items: center;
  margin-bottom: 8x;
}
.main .body .contents[data-v-7fe99bcc]  .form-control {
  width: 300px;
}
.main .body .contents[data-v-462042d6] {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.main .body .contents[data-v-462042d6]  .form-control {
  width: 300px;
}
.check-wrap[data-v-7318a8c6] {
  display: flex;
  align-items: center;
  max-width: 300px;
  margin-bottom: 5px;
}
.check-wrap p[data-v-7318a8c6] {
  margin: 0;
}
.check-label[data-v-7318a8c6] {
  width: 100px;
  padding: 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-label span[data-v-7318a8c6] {
  transition: 0.1s all;
}
.check-input[data-v-7318a8c6] {
  display: block;
  visibility: hidden;
}
.check-input:checked + .check-label[data-v-7318a8c6] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.check-input:disabled + .check-label[data-v-7318a8c6] {
  opacity: 0.5;
  cursor: not-allowed;
}
@charset "UTF-8";
.card-body p[data-v-2a6853d5] {
  margin-bottom: 20px;
}
.card-body > .form-group[data-v-2a6853d5] {
  margin-bottom: 24px;
}
.billing-block[data-v-2a6853d5] {
  border: 1px solid #b8c7ce;
  border-radius: 5px;
  margin-top: 30px;
}
.billing-block .title-area[data-v-2a6853d5] {
  border: none;
  border-bottom: 1px solid #b8c7ce;
}
.billing-block .title-area[data-v-2a6853d5]:focus {
  outline: none;
}
.billing-block .title-area p[data-v-2a6853d5] {
  margin-bottom: 20px;
}
.billing-block .title-area p.billing-block-title[data-v-2a6853d5] {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  color: #3c4b64;
}
.billing-block h4[data-v-2a6853d5] {
  margin-bottom: 20px;
}
.billing-block h4.billing-block-title[data-v-2a6853d5] {
  font-size: 16px;
  font-weight: bold;
  padding: 1em;
  border-bottom: 1px solid #b8c7ce;
  margin-bottom: 0;
  color: #3c4b64;
}
.billing-block-main[data-v-2a6853d5] {
  padding: 20px;
}
.billing-block-main > .form-group[data-v-2a6853d5] {
  margin-bottom: 20px;
}
.billing-block-main > p.sub-text[data-v-2a6853d5] {
  margin-top: 40px;
}
.billing-block-main.border-top[data-v-2a6853d5] {
  border-top: 1px solid #b8c7ce;
}
.width-large.check-wrap[data-v-2a6853d5] {
  max-width: 600px;
}
hr[data-v-2a6853d5] {
  margin: 40px auto 30px;
  border-top: 3px solid #3acccc;
}
input[type=radio][data-v-2a6853d5],
input[type=checkbox][data-v-2a6853d5] {
  display: none;
  overflow: hidden;
  visibility: hidden;
}
.radio-container_label[data-v-2a6853d5] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_label.width_100[data-v-2a6853d5] {
  width: 100% !important;
}
.radio-container_input:checked + label[data-v-2a6853d5] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container .week-container_label[data-v-2a6853d5] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container .week-container_input:checked + label[data-v-2a6853d5] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.check-container_label[data-v-2a6853d5] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-container_label.width_100[data-v-2a6853d5] {
  width: 100% !important;
}
.check-container_input:checked + label[data-v-2a6853d5] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.add-button[data-v-2a6853d5] {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.add-button span[data-v-2a6853d5] {
  display: inline-block;
  width: 35px;
  height: 35px;
  margin-right: 6px;
}
.add-button span svg[data-v-2a6853d5] {
  width: 100%;
  height: 100%;
  color: #b8c7ce;
}
.get-button[data-v-2a6853d5] {
  max-width: 100px;
  width: 100%;
  margin-left: 20px;
  border-radius: 5px;
  border: none;
  font-weight: bold;
  color: #fff;
  transition: 0.3s;
}
.office-number[data-v-2a6853d5] {
  -moz-appearance: textfield;
}
.office-number[data-v-2a6853d5]::-webkit-outer-spin-button, .office-number[data-v-2a6853d5]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.form-table thead[data-v-2a6853d5] {
  background: #eaeaea;
  text-align: center;
}
.form-table thead > tr > th[data-v-2a6853d5],
.form-table tbody > tr > td[data-v-2a6853d5] {
  border: 1px #eaeaea solid;
  padding: 10px;
  box-sizing: border-box;
}
.form-table thead > tr > th .delete[data-v-2a6853d5],
.form-table tbody > tr > td .delete[data-v-2a6853d5] {
  background: #b8c7ce;
  border: none;
  border-radius: 50%;
  width: 25px;
  height: 25px;
  display: flex;
}
.form-table thead > tr > th .search[data-v-2a6853d5],
.form-table tbody > tr > td .search[data-v-2a6853d5] {
  background: #3acccc;
  border: none;
  border-radius: 5px;
  margin-left: 10px;
  width: 50px;
}
.form-table thead > tr > th .delete span[data-v-2a6853d5],
.form-table thead > tr > th .search span[data-v-2a6853d5],
.form-table tbody > tr > td .delete span[data-v-2a6853d5],
.form-table tbody > tr > td .search span[data-v-2a6853d5] {
  display: inline-block;
  width: 20px;
  height: 20px;
}
.form-table thead > tr > th .delete span svg[data-v-2a6853d5],
.form-table thead > tr > th .search span svg[data-v-2a6853d5],
.form-table tbody > tr > td .delete span svg[data-v-2a6853d5],
.form-table tbody > tr > td .search span svg[data-v-2a6853d5] {
  color: #fff;
  height: 100%;
  width: 100%;
}
.form-table thead > tr > th .delete[data-v-2a6853d5]:focus,
.form-table thead > tr > th .search[data-v-2a6853d5]:focus,
.form-table tbody > tr > td .delete[data-v-2a6853d5]:focus,
.form-table tbody > tr > td .search[data-v-2a6853d5]:focus {
  outline: none;
}
.form-table thead > tr > th[data-v-2a6853d5]:nth-of-type(1) {
  border-right: 1px solid #fff;
}
.form-table tbody > tr > td[data-v-2a6853d5] {
  text-align: start;
}
.form-table tbody > tr > td[data-v-2a6853d5]:nth-of-type(1) {
  border-right: 0;
}
.form-table.at-cost thead > tr > th[data-v-2a6853d5]:nth-of-type(1) {
  width: 60%;
  border-right: 1px solid #fff;
}
.form-table.at-cost thead > tr > th[data-v-2a6853d5]:nth-of-type(2) {
  width: 40%;
}
.form-group[data-v-2a6853d5]  .check-wrap {
  display: block;
  margin-bottom: 0;
}
.form-group[data-v-2a6853d5]  .check-wrap .check-content {
  margin-top: -5px;
}
.form-group .check-content .check-input[data-v-2a6853d5] {
  display: none;
}
.form-button[data-v-2a6853d5] {
  font-size: 14px;
}
.form-button.-reverse[data-v-2a6853d5] {
  background: #fff;
  color: #2eb85c;
  border-radius: 5px;
  font-weight: bold;
  transition: 0.3s all;
  border-color: #2eb85c;
}
.form-button.-reverse[data-v-2a6853d5]:hover {
  background: #2eb85c;
  color: #fff;
}
.asterisk[data-v-2a6853d5] {
  position: relative;
  padding-left: 12px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-2a6853d5]::before {
  content: "※";
  position: absolute;
  top: -1px;
  left: 1px;
}
.nowrap[data-v-2a6853d5] {
  white-space: nowrap;
}
.nowrap .asterisk[data-v-2a6853d5] {
  white-space: nowrap;
}
.sub-text[data-v-2a6853d5] {
  font-weight: bold;
  font-size: 16px;
  padding: 15px 0 0;
}
input:disabled + label[data-v-2a6853d5] {
  opacity: 0.5;
}
[data-v-2a6853d5] .overlay p {
  white-space: pre-wrap;
}
.anchorLink[data-v-2a6853d5] {
  margin: 0 0 20px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.anchorLink li[data-v-2a6853d5] {
  list-style: none;
  margin-right: 20px;
}
.anchorLink li a[data-v-2a6853d5] {
  text-decoration: underline;
  padding: 0 16px 0 0;
  position: relative;
}
.anchorLink li a[data-v-2a6853d5]::before {
  content: "";
  border-right: 1px solid #3c4b64;
  border-bottom: 1px solid #3c4b64;
  top: 2px;
  right: 0;
  transform: rotate(45deg);
  width: 10px;
  height: 10px;
  position: absolute;
}
.cluod-select[data-v-2a6853d5] {
  width: 100px;
  display: flex;
  align-items: center;
  gap: 10px;
}
.asterisk[data-v-2a6853d5] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-2a6853d5]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
